a#link_activ {
	color: white;
	font-size: 18px;
}

#logout_button{
	border: medium none;
	margin-left: 40px;
	margin-top: 5px;
	width: 30px;
	background: url('/ses_db_test/CSS/images/logout.png') no-repeat;
	height: 30px;
}

#researcher_profil_button{
	border: medium none;
	margin-top: 5px;
	width: 30px;
	background: url('/ses_db_test/CSS/images/researcher_profile_tiny.png') no-repeat;
	height: 30px;
}

div.raw_text{
	text-align: center;
	margin-top: -50px;
	margin-left: 15%;
	margin-right: 15%;
	margin-bottom: 30px;
	width: 70%;

}

div.heading-section{
	margin-top: -70px;
}